Subject: [Venue-selection] IAOC requesting opinions on cities

From: Fred Baker <[email-masked]>
Date: Wed, 5 Sep 2018 10:05:44 -0700

I started by looking at https://hipmunk.com and asking about travel from my home town to each of these using the dates for IETF 103. I consider economy air fare of approximately $1000 and a hotel night under $200 to be "normal" for an IETF meeting.

Asia:
Chiba: this turned out to be flights to HND or NRT for $778 US, and not bad as such flights go.
Kolkata: for this, the cheapest flights was over $2000 US and the least duration was over $4000.
Niigata: this was an hour's flight from NRT, under $1000, and not bad as such flights go
Sapporo: this was an hour's flight from NRT, under $1000, and not bad as such flights go

Europe:
Athens: this was an  hour or so from LHR or FRA and around $1000. I don't know Athens, but I would ask about the impact of EU economic actions there. I have a friend that likes to vacation there from Israel. Facilities?
Dublin: we have met in Dublin, in 2008. Flights are inexpensive and straightforward, usually through LHR. The venue needs to be in town, in Limerick or Dublin. A venue outside town didn't work very well, even with a lot of help from the host.
Edinburgh: Flights seem reasonable, and I happen to know that there is train service from London to Edinburgh.
Glasgow: is a little more expensive to get to.
Malta: is on the expensive side by this test. I also wonder whether there are enough flights to support our body on Saturday/Sunday and on Friday.
Stockholm: we have been there twice, and it worked quite well.

Americas:
Bahamas – Nassau: can you say "boondoggle"? Expensive and I question both flights and facilities.
Panama City: Worked quite well for ICANN 62, and has ample restaurants and hotels. Flights are inexpensive.

Other:
Morocco – Marrakesh: at $1487, flights are expensive. ICANN has had meetings there that seemed to work, though.
Tel Aviv: a little expensive at $1163, but otherwise quite reasonable in my experience. There may be issues for people from Muslim countries or of Muslim faith.

If you're going to discuss Tel Aviv - which I favor - I think you need to consider Dubai or Abu Dhabi. Dubai is relatively expensive to fly to, at $1351, and people from Israel or of Jewish faith or heritage may have issues.